.Transactions {
    background-image: url("../images/17580.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.transactions-title {
    margin-top: 120px;
    margin-left: 250px;
}

.transactions-content {
    margin-top: 40px;
    margin-left: 250px;
}

.transaction-wallet-key-form {
    margin-left: 15px;
}

.search-wallet-key {
    width: 450px;
}

.transaction-sending-value {
    margin-top: 7%;
}


.Error-wallet-key {
    color: red;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
}

.Good-wallet-key {
    color: limegreen;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
}